GO
ALTER TABLE dbo.EST_NFE_LOTE_SAI_ERR
	DROP COLUMN DS_MOT_ERR, DS_ERR
GO

ALTER TABLE dbo.EST_NFE_LOTE_SAI_ERR ADD
	DS_MOT_ERR varchar(MAX) NULL,
	DS_ERR varchar(MAX) NULL
	
GO
ALTER TABLE dbo.EST_NFE_LOTE_ENT_ERR
	DROP COLUMN DS_MOT_ERR, DS_ERR
GO

ALTER TABLE dbo.EST_NFE_LOTE_ENT_ERR ADD
	DS_MOT_ERR varchar(MAX) NULL,
	DS_ERR varchar(MAX) NULL	